:root {
    --ss-color-94011: #444444;
    --ss-color-94013: #01303F;
    --ss-color-94018: #02577A;
    --ss-color-94019: #02A9F7;
    --ss-color-94020: #FFFFFF;
    --ss-color-94011-dark: #2b2b2b;
    --ss-color-94013-dark: #001726;
    --ss-color-94018-dark: #003e61;
    --ss-color-94019-dark: #0090de;
    --ss-color-94020-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Cabin', sans-serif;
  --ss-paragraph-font-family: 'Cabin', sans-serif;
  --ss-navigation-font-family: 'Kanit', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 0px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-94020);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

